uuid: 59044854-0d7c-4c29-802e-b191ebc48aa0
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_opening_crawl
    - node.type.films
  module:
    - text
id: node.films.field_opening_crawl
field_name: field_opening_crawl
entity_type: node
bundle: films
label: opening_crawl
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
